.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33a99333-7133-5283-a8f7-2da7fb5063a4 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-27b220d5-fca5-57e4-54a3-418d23455b26 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-851209d7-897f-a675-a6eb-0ecc4cc96669 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a6546728-cabc-79ad-ef24-bbf755d4ed2b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
